firefox-60.1.0-4.el7.centos.i686.rpm


Advertisement

Description

firefox - Mozilla Firefox Web browser

Property Value
Distribution CentOS 7
Repository CentOS Updates x86_64
Package name firefox
Package version 60.1.0
Package release 4.el7.centos
Package architecture i686
Package type rpm
Installed size 211.58 MB
Download size 92.48 MB
Official Mirror mirror.centos.org
Mozilla Firefox is an open-source web browser, designed for standards
compliance, performance and portability.

Alternatives

Package Version Architecture Repository
firefox-60.1.0-4.el7.centos.x86_64.rpm 60.1.0 x86_64 CentOS Updates
firefox-52.8.0-1.el7.centos.i686.rpm 52.8.0 i686 CentOS Updates
firefox-52.8.0-1.el7.centos.x86_64.rpm 52.8.0 x86_64 CentOS Updates
firefox-52.7.3-1.el7.centos.i686.rpm 52.7.3 i686 CentOS Updates
firefox-52.7.3-1.el7.centos.x86_64.rpm 52.7.3 x86_64 CentOS Updates
firefox-52.7.0-1.el7.centos.i686.rpm 52.7.0 i686 CentOS
firefox-52.7.0-1.el7.centos.x86_64.rpm 52.7.0 x86_64 CentOS
firefox - - -

Requires

Name Value
/bin/bash -
ld-linux.so.2 -
ld-linux.so.2(GLIBC_2.1) -
ld-linux.so.2(GLIBC_2.3) -
libX11-xcb.so.1 -
libX11.so.6 -
libXcomposite.so.1 -
libXcursor.so.1 -
libXdamage.so.1 -
libXext.so.6 -
libXfixes.so.3 -
libXi.so.6 -
libXrender.so.1 -
libXt.so.6 -
libatk-1.0.so.0 -
libc.so.6(GLIBC_2.17) -
libcairo-gobject.so.2 -
libcairo.so.2 -
libdbus-1.so.3 -
libdbus-1.so.3(LIBDBUS_1_3) -
libdbus-glib-1.so.2 -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
liberation-fonts-common -
liberation-sans-fonts -
libffi.so.6 -
libfontconfig.so.1 -
libfreetype.so.6 -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgcc_s.so.1(GCC_3.3) -
libgcc_s.so.1(GCC_4.2.0) -
libgcc_s.so.1(GLIBC_2.0) -
libgdk-3.so.0 -
libgdk-x11-2.0.so.0 -
libgdk_pixbuf-2.0.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgthread-2.0.so.0 -
libgtk-3.so.0 -
libgtk-x11-2.0.so.0 -
libjpeg.so.62 -
libjpeg.so.62(LIBJPEG_6.2) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libm.so.6(GLIBC_2.2) -
libnspr4.so -
libnss3.so -
libnss3.so(NSS_3.10) -
libnss3.so(NSS_3.10.2) -
libnss3.so(NSS_3.11) -
libnss3.so(NSS_3.11.2) -
libnss3.so(NSS_3.12) -
libnss3.so(NSS_3.12.3) -
libnss3.so(NSS_3.12.4) -
libnss3.so(NSS_3.12.9) -
libnss3.so(NSS_3.13) -
libnss3.so(NSS_3.15) -
libnss3.so(NSS_3.16.1) -
libnss3.so(NSS_3.16.2) -
libnss3.so(NSS_3.19) -
libnss3.so(NSS_3.2) -
libnss3.so(NSS_3.21) -
libnss3.so(NSS_3.22) -
libnss3.so(NSS_3.3) -
libnss3.so(NSS_3.30) -
libnss3.so(NSS_3.4) -
libnss3.so(NSS_3.5) -
libnss3.so(NSS_3.6) -
libnss3.so(NSS_3.7) -
libnss3.so(NSS_3.8) -
libnss3.so(NSS_3.9) -
libnss3.so(NSS_3.9.2) -
libnss3.so(NSS_3.9.3) -
libnssutil3.so -
libnssutil3.so(NSSUTIL_3.12) -
libnssutil3.so(NSSUTIL_3.12.3) -
libnssutil3.so(NSSUTIL_3.12.5) -
libnssutil3.so(NSSUTIL_3.13) -
libpango-1.0.so.0 -
libpangocairo-1.0.so.0 -
libpangoft2-1.0.so.0 -
libplc4.so -
libplds4.so -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.12) -
libpthread.so.0(GLIBC_2.2) -
libpthread.so.0(GLIBC_2.2.3) -
libpthread.so.0(GLIBC_2.3.2) -
libpthread.so.0(GLIBC_2.3.3) -
librt.so.1 -
librt.so.1(GLIBC_2.2) -
libsmime3.so -
libsmime3.so(NSS_3.13) -
libsmime3.so(NSS_3.16) -
libsmime3.so(NSS_3.2) -
libsmime3.so(NSS_3.4) -
libssl3.so -
libssl3.so(NSS_3.12.6) -
libssl3.so(NSS_3.13) -
libssl3.so(NSS_3.13.2) -
libssl3.so(NSS_3.14) -
libssl3.so(NSS_3.15) -
libssl3.so(NSS_3.15.4) -
libssl3.so(NSS_3.2) -
libssl3.so(NSS_3.21) -
libssl3.so(NSS_3.22) -
libssl3.so(NSS_3.23) -
libssl3.so(NSS_3.27) -
libssl3.so(NSS_3.28) -
libssl3.so(NSS_3.4) -
libssl3.so(NSS_3.7.4) -
libstartup-notification-1.so.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.2) -
libstdc++.so.6(CXXABI_1.3.5) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.14) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.18) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libxcb-shm.so.0 -
libxcb.so.1 -
libz.so.1 -
libz.so.1(ZLIB_1.2.0) -
libz.so.1(ZLIB_1.2.3.4) -
mozilla-filesystem -
nspr >= 4.19.0
nss >= 3.36.0
p11-kit-trust -
redhat-indexhtml -
rtld(GNU_HASH) -

Provides

Name Value
appdata() -
appdata(firefox.appdata.xml) -
application() -
application(firefox.desktop) -
firefox = 60.1.0-4.el7.centos
firefox(x86-32) = 60.1.0-4.el7.centos
libclearkey.so -
liblgpllibs.so -
libmozavcodec.so -
libmozavcodec.so(libmozavcodec.so) -
libmozavutil.so -
libmozavutil.so(libmozavutil.so) -
libmozgtk.so -
libmozsandbox.so -
libmozsqlite3.so -
libmozsqlite3.so(libmozsqlite3.so) -
libxul.so -
libxul.so(xul60) -
mimehandler(application/vnd.mozilla.xul+xml) -
mimehandler(application/xhtml+xml) -
mimehandler(text/html) -
mimehandler(text/mml) -
mimehandler(text/xml) -
mimehandler(x-scheme-handler/http) -
mimehandler(x-scheme-handler/https) -
webclient -

Obsoletes

Name Value
mozilla <= 1.7.13

Download

Type URL
Binary Package firefox-60.1.0-4.el7.centos.i686.rpm
Source Package firefox-60.1.0-4.el7.centos.src.rpm

Install Howto

Install the firefox rpm package:

# yum install firefox

Files

Path
/etc/firefox/
/etc/firefox/pref/
/usr/bin/firefox
/usr/lib/firefox/LICENSE
/usr/lib/firefox/application.ini
/usr/lib/firefox/chrome.manifest
/usr/lib/firefox/dependentlibs.list
/usr/lib/firefox/dictionaries
/usr/lib/firefox/firefox
/usr/lib/firefox/firefox-bin
/usr/lib/firefox/liblgpllibs.so
/usr/lib/firefox/libmozavcodec.so
/usr/lib/firefox/libmozavutil.so
/usr/lib/firefox/libmozgtk.so
/usr/lib/firefox/libmozsandbox.so
/usr/lib/firefox/libmozsqlite3.so
/usr/lib/firefox/libxul.so
/usr/lib/firefox/omni.ja
/usr/lib/firefox/pingsender
/usr/lib/firefox/platform.ini
/usr/lib/firefox/plugin-container
/usr/lib/firefox/run-mozilla.sh
/usr/lib/firefox/browser/blocklist.xml
/usr/lib/firefox/browser/chrome.manifest
/usr/lib/firefox/browser/omni.ja
/usr/lib/firefox/browser/chrome/
/usr/lib/firefox/browser/chrome/icons/
/usr/lib/firefox/browser/chrome/icons/default/default128.png
/usr/lib/firefox/browser/chrome/icons/default/default16.png
/usr/lib/firefox/browser/chrome/icons/default/default32.png
/usr/lib/firefox/browser/chrome/icons/default/default48.png
/usr/lib/firefox/browser/chrome/icons/default/default64.png
/usr/lib/firefox/browser/defaults/preferences
/usr/lib/firefox/browser/extensions/{972ce4c6-7e08-4474-a285-3208198ce6fd}.xpi
/usr/lib/firefox/browser/features/activity-stream@mozilla.org.xpi
/usr/lib/firefox/browser/features/aushelper@mozilla.org.xpi
/usr/lib/firefox/browser/features/firefox@getpocket.com.xpi
/usr/lib/firefox/browser/features/followonsearch@mozilla.com.xpi
/usr/lib/firefox/browser/features/formautofill@mozilla.org.xpi
/usr/lib/firefox/browser/features/onboarding@mozilla.org.xpi
/usr/lib/firefox/browser/features/screenshots@mozilla.org.xpi
/usr/lib/firefox/browser/features/webcompat@mozilla.org.xpi
/usr/lib/firefox/defaults/pref/channel-prefs.js
/usr/lib/firefox/defaults/preferences/all-redhat.js
/usr/lib/firefox/distribution/distribution.ini
/usr/lib/firefox/distribution/extensions/langpack-ach@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-af@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-an@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-ar@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-as@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-ast@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-az@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-be@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-bg@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-bn-BD@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-bn-IN@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-bn@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-br@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-bs@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-ca@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-cak@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-cs@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-cy@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-da@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-de@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-dsb@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-el@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-en-GB@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-en-ZA@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-eo@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-es-AR@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-es-CL@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-es-ES@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-es-MX@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-es@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-et@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-eu@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-fa@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-ff@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-fi@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-fr@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-fy-NL@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-fy@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-ga-IE@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-ga@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-gd@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-gl@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-gn@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-gu-IN@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-gu@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-he@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-hi-IN@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-hi@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-hr@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-hsb@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-hu@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-hy-AM@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-hy@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-ia@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-id@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-is@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-it@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-ja@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-ka@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-kab@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-kk@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-km@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-kn@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-ko@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-lij@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-lt@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-lv@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-mai@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-mk@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-ml@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-mr@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-ms@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-my@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-nb-NO@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-nb@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-ne-NP@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-nl@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-nn-NO@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-nn@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-oc@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-or@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-pa-IN@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-pa@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-pl@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-pt-BR@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-pt-PT@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-pt@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-rm@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-ro@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-ru@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-si@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-sk@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-sl@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-son@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-sq@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-sr@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-sv-SE@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-sv@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-ta@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-te@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-th@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-tr@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-uk@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-ur@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-uz@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-vi@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-xh@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-zh-CN@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-zh-TW@firefox.mozilla.org.xpi
/usr/lib/firefox/distribution/extensions/langpack-zh@firefox.mozilla.org.xpi
/usr/lib/firefox/fonts/EmojiOneMozilla.ttf
/usr/lib/firefox/gmp-clearkey/
/usr/lib/firefox/gmp-clearkey/0.1/libclearkey.so
/usr/lib/firefox/gmp-clearkey/0.1/manifest.json
/usr/lib/firefox/gtk2/libmozgtk.so
/usr/lib/mozilla/extensions/{ec8030f7-c20a-464f-9b0e-13a3a9e97384}/
/usr/share/appdata/firefox.appdata.xml
/usr/share/applications/firefox.desktop
/usr/share/icons/hicolor/16x16/apps/firefox.png
/usr/share/icons/hicolor/22x22/apps/firefox.png
/usr/share/icons/hicolor/24x24/apps/firefox.png
/usr/share/icons/hicolor/256x256/apps/firefox.png
/usr/share/icons/hicolor/32x32/apps/firefox.png
/usr/share/icons/hicolor/48x48/apps/firefox.png
/usr/share/icons/hicolor/symbolic/apps/firefox-symbolic.svg
/usr/share/man/man1/firefox.1.gz
/usr/share/mozilla/extensions/{ec8030f7-c20a-464f-9b0e-13a3a9e97384}/

Changelog

2018-07-10 - Johnny Hughes <johnny@centos.org> - 60.1.0-4
- Manual CentOS Branding
2018-06-24 - Martin Stransky <stransky@redhat.com> - 60.1.0-4
- Disabled jemalloc on all second arches
2018-06-22 - Martin Stransky <stransky@redhat.com> - 60.1.0-3
- Updated to 60.1.0 ESR build2
2018-06-21 - Martin Stransky <stransky@redhat.com> - 60.1.0-2
- Disabled jemalloc on second arches
2018-06-20 - Martin Stransky <stransky@redhat.com> - 60.1.0-1
- Updated to 60.1.0 ESR
2018-06-13 - Jan Horak <jhorak@redhat.com> - 60.0-12
- Fixing bundled libffi issues
- Readded some requirements
2018-06-11 - Martin Stransky <stransky@redhat.com> - 60.0-10
- Added fix for mozilla BZ#1436242 - IPC crashes.
2018-06-11 - Jan Horak <jhorak@redhat.com> - 60.0-9
- Bundling libffi for the sec-arches
- Added openssl-devel for the Python
- Fixing bundled gtk3
2018-05-18 - Martin Stransky <stransky@redhat.com> - 60.0-8
- Added fix for mozilla BZ#1458492
2018-05-16 - Martin Stransky <stransky@redhat.com> - 60.0-7
- Added patch from rhbz#1498561 to fix ppc64(le) crashes.

See Also

Package Description
freeradius-3.0.13-9.el7_5.x86_64.rpm High-performance and highly configurable free RADIUS server
freeradius-devel-3.0.13-9.el7_5.i686.rpm FreeRADIUS development files
freeradius-devel-3.0.13-9.el7_5.x86_64.rpm FreeRADIUS development files
freeradius-doc-3.0.13-9.el7_5.x86_64.rpm FreeRADIUS documentation
freeradius-krb5-3.0.13-9.el7_5.x86_64.rpm Kerberos 5 support for freeradius
freeradius-ldap-3.0.13-9.el7_5.x86_64.rpm LDAP support for freeradius
freeradius-mysql-3.0.13-9.el7_5.x86_64.rpm MySQL support for freeradius
freeradius-perl-3.0.13-9.el7_5.x86_64.rpm Perl support for freeradius
freeradius-postgresql-3.0.13-9.el7_5.x86_64.rpm Postgresql support for freeradius
freeradius-python-3.0.13-9.el7_5.x86_64.rpm Python support for freeradius
freeradius-sqlite-3.0.13-9.el7_5.x86_64.rpm SQLite support for freeradius
freeradius-unixODBC-3.0.13-9.el7_5.x86_64.rpm Unix ODBC support for freeradius
freeradius-utils-3.0.13-9.el7_5.x86_64.rpm FreeRADIUS utilities
gcc-4.8.5-28.el7_5.1.x86_64.rpm Various compilers (C, C++, Objective-C, Java, ...)
gcc-c++-4.8.5-28.el7_5.1.x86_64.rpm C++ support for GCC
Advertisement
Advertisement